@media screen
{
body
{
  font-family:Arial;
  color: #000000;
  font-size: 0.85em;
  /*background: url(bg.JPEG) #efefef no-repeat bottom right fixed;*/
  background-color: #efefef;
  margin: 0.1em;
}
body.menu
{
  background: none;
  background-color: #e5e5e5;
  line-height: 1,5em;
}
body.ticker
{
  background: none;
  background-color: #e5e5e5;
  color: #000000;
  margin: 0.2em;
}
body.top
{
  background:none;
  background-color: #e5e5e5;
  background-image: url(top.JPEG);
  background-repeat: no-repeat;
  margin: 0em;
}
table.topTitel, table.topTitel td
{
  background: none;
  height:100%;
  vertical-align: bottom;
  font-size: 175%;
  color: #ffffff;
}
body.menu a {
  font-family: Arial;
  font-size: 0.85em;
  /*color: #2e3988;*/
  color: #2e3988;
  text-decoration: none;
}

body.menu a:visited {
  font-family: Arial;
  font-size: 0.85em;
  /*color: #000;*/
  color: #737373;
  text-decoration: none;
}

body.menu a:hover {
  font-family: Arial;
  font-size: 0.85em;
  /*color: #ef3b3a;*/
  color: #e04b35; 
  text-decoration: underline;
}

a {
  font-family: Arial;
  font-size: 0.85em;
  color: #000080;
  text-decoration: none;
}
a:hover {
  font-family: Arial;
  font-size: 0.85em;
  text-decoration: underline;
  color: #bf1111;
}
a:visited {
  font-family: Arial;
  font-size: 0.85em;
  color: #000080;
}
h1
{
  font-size:1.615em;
}
h2
{
  font-size:1.4875em;
}
h3
{
  font-size:1.36em;
  color: #b2b2b2;
  margin-top:16px;
}
h4
{
  font-size:1.2325em;
}
h5
{
  font-size:1.105em;
}
h6
{
  font-size:0.9774999999999999em;
}
ul.wahl
{
  list-style-image: url(bullet01.gif);
  vertical-align: top;
  line-height: 1em;
  margin-left:   25px;
  margin-right:  1em;
  margin-top:    1em;
  margin-bottom: 1em;
  padding:    0em;
}
fieldset
{
  text-align: left;
  border: 1px solid #333333;
  padding: 2px;
  margin: 2px;
}
legend
{
  color: #000000;
}
img
{
  border: 0;
}
table
{
  border: 0;
  width: 50%
}
th
{
  font-size : 0.85em;
  color: #ffffff;
  background-color: #2e3988;
  border: 0;
}
td
{
  background-color: #FFFFFF;
  color: #000000;
  font-size : 0.85em;
  border: 0;
}
div.buttonGroup
{
  border:  none;
  float:left;
  margin: 0.0em;
  width: 10em;
  height: auto;
}

div.button
{
  float:none;
  white-space: nowrap;
  font-weight: bold;
  text-decoration: none;
  /*color: black;*/
  color: #2e3988;
  background-color: #ffffff;
  border-color: #ffffff;
  border-width: 0.0em;
  border-style: outset;
  padding: 0.1em;
  margin: 0.2em;
}

div.buttonActive
{
  float:none;
  white-space: nowrap;
  font-weight: bold;
  /*color: white;
  background-color: #004682;
  border-color: #004682;*/
  color: #ffffff;
  background-color: #2e3988;
  border-color: #2e3988; 
  border-width: 0.0em;
  border-style: inset;
  padding: 0.1em;
  margin: 0.2em;
}

div.button a
{
  /*O=leer*/
  color: #2e3988;
}

div.button a:link
{
  color: #2e3988;
}

div.button a:visited
{
  color: #2e3988;
}

div.botton a:hover
{
  color: #2e3988;
}

div.buttonActive a
{
  /*color: #000080;*/
  color: #ffffff;
}

div.buttonActive a:link
{
  color: #ffffff;
}

div.buttonActive a:visited
{
  color: #ffffff;
}

/*O=nicht vorhanden*/
div.buttonActive a:hover
{
  color: #ffffff;
}

p.footnote
{
  font-size : 0.765em;
}
}
@media print
{
table
{
  border: 1px solid black;
}
td
{
  font-family:Arial,Helvetica,sans-serif;
  font-size : 0.85em;
  border: 1px solid black;
}
th
{
  font-family:Arial,Helvetica,sans-serif;
  font-size : 0.85em;
  font-weight: bold;
  border: 1px solid black;
}
th.senkrecht
{
  writing-mode: tb-rl;
}
thead
{
display: table-header-group;
}
div.printsolid
{
  background-color: #010101;
  color: white;
  border-color: black;
  border-width: 2px;
  border-style: solid;
}
}